<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Genesis Plus GX</name>
  <coder>Eke-Eke</coder>
  <version>1.4.0</version>
  <release_date>01/11/2010</release_date>
  <short_description>Sega Mega Drive / Genesis emulator</short_description> 
  <long_description>This is a Sega Mega Drive / Genesis emulator based on the original work of Charles Mc Donald. The code has been slightly modified to improve game compatibility and emulation accuracy, as well as adding lot of extra emulation features. Be sure to read the user manual first.</long_description> 
  <no_ios_reload/>
</app>
